Prob affichage Maps dans Firefox

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 275
4 930
OK, je vais faire ca alors. Par contre, comment être sûr de ne rien perdre ? Pour les marque-pages, je sais, mais pour les codes et identifiants en mémoire, je fais comment ?
Ca dépend de ta version de Firefox, mais à partie de la version 71 il est possible de faire l'export dans un fichier .csv qui enregistre tout.
Le nettoyage, tu le fais avec quoi ?
En théorie et officiellement, c'est comme ça... https://support.mozilla.org/fr/kb/desinstaller-firefox-ordinateur ...en pratique il restera des fichiers résiduels qu'il faudra rechercher et supprimer et avec EasyFind, ce n'est pas trop difficile...

EasyFind.jpg

...et vérifie que les options sont bien cochées.
 

Romuald

Bof...
Modérateur
Club MacG
14 Septembre 2006
9 013
3 423
Je ne serais pas étonné que ça vienne d’une nouvelle mouture de gmaps et des modules antipub ou antisuivi des navigateurs : j’ai le même problème avec Brave IOS sans que je n’aie rien touché.
 
Dernière édition par un modérateur:

Mobyduck

Vétéran
Club MacG
10 Août 2005
7 273
1 983
Le resto' en bas de la rue...
Ca dépend de ta version de Firefox, mais à partie de la version 71 il est possible de faire l'export dans un fichier .csv qui enregistre tout.

Connaissais pas cette option... par contre, c'est à partir de la version 80 qu'elle est dispo' (du moins pour la version stable, sur les versions de dev' j'crois que c'est avec la version 70 que ça débute).

Pour le modus operandi, c'est par là.
 

zouille83

Membre confirmé
29 Juillet 2009
160
5
VAR
Bon, je viens de désinstaller firefox puis un nettoyage avec Easyfind mais après installation de Firefox 85.0.2, le problème est toujours présent même sans aucun module ou extension .
 

zouille83

Membre confirmé
29 Juillet 2009
160
5
VAR
Bingo, c'est bien ca .
Tu aurai une explication pour que je comprenne pourquoi ? est ce a cause du fait que j'ai installé une version d'OSX non compatible avec mon iMac ( version Catalina patché) ?
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 275
4 930
est ce a cause du fait que j'ai installé une version d'OSX non compatible avec mon iMac ( version Catalina patché) ?
Ça, il fallait le savoir, si ton Mac n'est pas éligible pour macOS Catalina, il y a bien une raison et ce patch passe outre certaines fonctionnalités matérielles d'une carte mère, en l'occurrence la puce ou carte graphique dans ton cas.
 
  • J’aime
Réactions: zouille83